local t = Def.ActorFrame {};
	
t[#t+1] = Def.ActorFrame {
	Def.ActorFrame { -- Color
		Def.Quad {
			InitCommand=cmd(horizalign,left;zoomto,SCREEN_WIDTH,SCREEN_HEIGHT;diffuse,color("#00ACC1");y,SCREEN_CENTER_Y;);
			OnCommand=cmd(addx,-SCREEN_WIDTH;sleep,1;smooth,0.4;addx,SCREEN_WIDTH;);
			-- OffCommand=cmd(smooth,0.3;addx,SCREEN_WIDTH;);
		};
	};
};
	
return t